<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>nicolas.parlant@parhuet.fr</email>
  <name>Nicolas PARLANT</name>
 </maintainer>
 
 <use>
  <flag name="textcat">Add libtextcat language guessing support for full text search (FTS)</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>